How to install libgroovefingerprinter4 on Debian Unstable (Sid)